Bug 253905 - Quorum disk page: Minimum score does not need to be required
Quorum disk page: Minimum score does not need to be required
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 15:54 EDT by Lon Hohberger
Modified: 2009-04-16 16:36 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2007-0983
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:51:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2007-08-22 15:54:17 EDT
Currently, Conga won't let you proceed without a minimum score - even if there
are no heuristics.

Heuristics were required in 4.4, but are not absolutely required in 4.5 - so a
minimum score need not be specified in all cases.
Comment 4 errata-xmlrpc 2007-11-21 16:51:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0983.html

Note You need to log in before you can comment on or make changes to this bug.